﻿#mainHeader-menu {
    text-align:justify;
}
h2 {
    font-size:2.75em!important;
    font-weight:600!important;
    color:#80BD01;
}
h3 {
    font-size:1.8em!important;
    margin-bottom: 15px!important;
}
h3,h5 {
    text-transform:none!important;
}
h4 {
    font-size:1.5em!important;
    font-weight:600!important;
    color:#80BD01;
    padding-bottom: 5px;
}
.headline {
        font-size: 2.75em;
        color: #fff;
        text-align: center;
        line-height: 1.25em;
}
.callOut {
    padding: 50px 0;
}
.doubleHeight {
    line-height:2em;
}
.darker {
    color:#000!important;
}
.largeGrey {
    font-weight:600!important;
    font-size:2.75em;
    color:#444;
    line-height:1.1em;
}
.ColorContentPane {
    padding:20px 0;
}
.margin25TopBottom {
    margin:25px 0;
}

.medGrey {
    font-size:1.8em;
    color:#444;
    line-height:1.25em;
}
.medDark {
    font-size:1.8em;
    color:#000;
    line-height:1.25em;
}

.largeGreen {
    font-weight:600!important;
    font-size:2.75em;
    color:#80BD01;
    text-shadow: 1px 1px 1px #000;
    line-height:1.1em;
}
.medGreen {
    font-size:1.8em;
    color:#80BD01;
    line-height:1.1em;
}
.medDefault {
    font-size:1.25em;
}

ul > * {
    vertical-align:middle;
}
.question {
    background-color:#F4F9E8;
    color:#000;
    font-size:1.75em;
    font-weight:600;
    padding:10px;
}

ul li.question {
    background-image:url('Images/Q.png');
    background-repeat:no-repeat;
    padding-left:45px;
}

.answer {
     margin-bottom:20px;
}
ul li.answer {
    background-image:url('Images/A.png');
    background-repeat:no-repeat;
    padding-left:45px;
}

@media (min-width:992px) {
    .headline {
        margin-top: 60px;
    }
    .largeWhite {
        text-align:center;
        font-weight:600!important;
        padding-bottom:20px;
        font-size:2.75em;
        color:#fff;
        text-shadow: 1px 1px 1px #000;
        line-height:1.25em;
    }
    .medWhite {
        text-align: center;
        font-size: 2em;
        color: #fff;
        line-height: 1.1em;
        text-shadow: 1px 1px 1px #000;
        font-weight:600;
    }
    .callOut1 {
        display:block;
        padding-top:60px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut1.png');
    }
    .callOut2 {
        display:block;
        padding-top:60px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut2.png');
    }
    .callOut3 {
        display:block;
        padding-top:60px;
        width:100%;
        height:225px;
        background-image:url('Images/20161103-74_Memorial_Ave-6.jpg');
    }
    .callOut4 {
        display:block;
        padding-top:60px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut4.png');
    }
    .callOut5 {
        display:block;
        padding-top:60px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut5.png');
    }
    .callNow {
        text-align:right;
        margin-top:60px;
        font-size:1.25em;
    }
}
@media (max-width:991px) {
    .headline {
        margin-top: 10px;
    }
    .largeWhite {
        text-align:center;
        font-weight:600!important;
        padding-bottom:10px;
        font-size:2.75em;
        color:#fff;
        text-shadow: 1px 1px 1px #000;
        line-height:1.25em;
    }
    .medWhite {
        text-align: center;
        font-size: 1.8em;
        color: #fff;
        line-height: 1.1em;
        text-shadow: 1px 1px 1px #000;
        font-weight:600;
    }
    .callOut1 {
        display:block;
        padding-top:40px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut1.png');
    }
    .callOut2 {
        display:block;
        padding-top:40px;
        width:100%;
        height:225px;
        background-image:url('Images/callOut1.png');
    }
    .callOut3 {
        display:block;
        padding-top:40px;
        width:100%;
        height:225px;
        background-image:url('Images/20161103-74_Memorial_Ave-6.jpg');
    }
    .callNow {
        margin-top:20px;
        font-size:1.25em;
        text-align:center;
    }
    .padTop {
        padding-top:5px;
    }
}
.greenBackground {
    background-color:#80BD01;
    padding:10px 0;
    margin:10px 0;
    color:#fff;
}
.greyBox {
    padding:45px;
    background-color:#ddd;
    color:#000;
}
.ColorContentPane.whiteBackground {
    padding-bottom:0px;
}
.whiteBackground {
    display:block;
    background-color:#fff;
    margin:auto;
    padding:5px 10px 0px 10px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}
.greenTextBlock {
    display:block;
    background-color:#80BD01;
    margin-left:30%;
    margin-right:30%;
    padding:0px 10px 0px 10px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}

#Body, p, .Normal, div {
    font-family: Raleway, 'Arial Narrow', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important
    font-size:16px!;
}
header nav ul.nav-main li a {
    font-size: 16px !important;
    text-transform: capitalize !important;
}
#header_dark {
    background: linear-gradient(#171717,#171717);
}
#dnn_dnnBreadcrumb_lblBreadCrumb {
    font-size: 1.5em;
}

.container, .container-fluid {
    padding-left: 0!important;
}


/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], .LiveForm.Default input[type="submit"], .LiveForm.Default input[type="submit"]:visited, a.dnnPrimaryAction, a.dnnPrimaryAction:visited {
    border-color: #637F27!important; /*dark green*/
    background: #80BD01!important;
    background: -moz-linear-gradient(top, #80BD01 0%, #637F27 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80BD01), color-stop(100%,#637F27))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #80BD01 0%,#637F27 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #80BD01 0%,#637F27 100%)!important; /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4)!important;
    color: #efefef!important;
    text-shadow: 0px -1px 0px #637F27!important;
    padding:9px 9px;
}

.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, .LiveForm.Default input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    border-color: #637F27!important;
    background: #80BD01!important; /* Old browsers */
    background: -moz-linear-gradient(top, #637F27 0%, #80BD01 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#637F27), color-stop(100%,#80BD01))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #637F27 0%,#80BD01 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #637F27 0%,#80BD01 100%)!important; /* W3C */
    color: #fff;
    padding:9px 9px;
}

.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active, .LiveForm.Default input[type="submit"]:active {
    border-color: #ccc!important;
    background: #fafafa!important; /* Old browsers */
    background: -moz-linear-gradient(top, #fafafa 0%, #ccc 100%)!important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#ccc))!important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #fafafa 0%,#ccc 100%)!important; /* W3C */
    -webkit-box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
    box-shadow: inset 0px 1px 5px 0px rgba(0, 0, 0, 0.4)!important;
    color: #fff!important;
    padding:9px 9px;
}

.dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {
    background: #ccc !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    color: #fafafa !important;
    text-shadow: none!important;
    padding:9px 9px;
}


.btn-edge:link, .btn-edge:visited {
    border: 1px solid #80BD01!important;
    background: #80BD01;/*url("Resources/jqueryui/themes/edge/images/ui-bg_highlight-hard_50_f00000_1x100.png") 50% 50% repeat-x*/;
    font-weight: bold!important;
    margin:auto;
    color: #ffffff!important;
    padding:10px;
    border-radius:5px;
}
.btn-edge:hover {
    border: 1px solid #818285!important;
    background: #818285; /*url("Resources/jqueryui/themes/edge/images/ui-bg_highlight-soft_50_171717_1x100.png") 50% 50% repeat-x*/;
    font-weight: bold!important;
    margin:auto;
    color: #80BD01!important;
    padding:10px;
    border-radius:5px;

}
.btn-edge:active {
    border: 1px solid #000000!important;
    background: #000000 /*url("Resources/jqueryui/themes/edge/images/ui-bg_highlight-soft_50_000000_1x100.png") 50% 50% repeat-x*/;
    font-weight: bold!important;
    margin:auto;
    color: #80BD01!important;
    padding:10px;
    border-radius:5px;

}
.body > footer {
    margin-top:10px!important;
    padding:0!important;
}
.body > footer .footer-copyright {
    margin-top:0!important;

}
footer#footer {
    background: linear-gradient(#828285,#171717)!important;
}
.evotiva-userfiles-top-block-controls-holder a {
    color:inherit!important;
}
.evotiva-userfiles-table-caption-paging {
    background-color: #818285!important;
    border-bottom: 1px solid #818285!important;
    color: #80BD01!important;
}
.evotiva-userfiles-table-head {
    background-color: #80BD01 !important;
    color: #818285 !important;
}
.evotiva-userfiles-table-col a, .evotiva-userfiles-filedetails-actionitem a, .evotivaUserFilesItemBreadCrumb a {
    color: #818285 !important;
}
.socialnetwork {
    padding-top:5px;
}
.console.profile .console-none h3 {
    color: #818285;
}
.console.profile .console-mouseon h3 {
    background-color:#818285;
    color: #80BD01;
}
.console.profile .console-none .active h3 {
        color: #80BD01;
}
.ModLiveSliderC {
    margin:0 0 15px 0;
}
#InfoPanel {
    padding-top:20px;
}
#FollowUs {
    padding:7px 14px;
}
ul.social-icons li.print-friendly {
	background-position: 0 -1920px;
}

ul.social-icons li.print-friendly:hover {
	background-position: 0 -1950px;
}

.showVideo {
    /*float:right;*/
    position: relative;
    /*padding-bottom: 75%;*/
    height: 0;
    overflow: hidden;
}

.showVideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.whyEdgeBigButton:link, .whyEdgeBigButton:visited {
    display:block;
    height:188px;
    width:250px;
    text-align:center;
    padding-top:80px;
    font-weight:bold;
    margin:auto;
    text-shadow:2px 2px 3px #000;
    color:#fff;
}

#PlanetAwareness {
    background-image:url('/Portals/0/Site Files/PLanetAwareButton.png');
}
#WhatWeDo {
     background-image:url('/Portals/0/Site Files/WhatWeDoButton.png');
}
#ServicesAvailable {
     background-image:url('/Portals/0/Site Files/ServicesAvailableButton.png');
}
.TitleH2.centered,.DNNContainer_Title_h3 h3 .TitleH3.centered,.DNNContainer_Title_h4 h4 .TitleH4.centered {
    text-align:center!important;
}
.centered {
    text-align:center!important;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 75%;
    margin:auto;
   margin-bottom:25px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#CallNow {
    text-align:right!important;
}

.container-fluid {
    padding-right:0!important;
}
.console-large h3 {
    font-size: 1em !important;
}